header.sticked { /*background-color: #f7d629!important;*/  }
header{    background-color: #ba9e9b;  }
footer {
    padding: 40px 0;
    background-color: #ba9e9b!important;
    color: #302c2c;
}
header.sticked nav.navigation-main .logo {
    width: 70px!important;
    height: 70px!important;
    /*height: 60px!important;
    width: 60px!important;
    margin-top: 16px;*/
}
nav.navigation-main .logo img {  margin-top: 5px;  }
.btn-giallo{
    background-color: rgba(0,0,0,0.48)!important;
    text-transform: none!important;
    color: #f7d629!important;
    font-size: 22px;
    font-weight: bolder;
}
.btn-giallo small{
    text-transform: none!important;
}
header.sticked nav.navigation-main .logo {
   /* background-color: #f7d629!important;*/
}
.rooms.rooms-widget:before {
    background-color: #ba9e9b!important;
}
.stretcher-item{  background-color: #ba9e9b!important;  }
.more{   /*background-color: #f7be32 !important;*/  }
.blog.blog-widget{    margin-top: -70px!important;  }
.blog.blog-widget:before{    background-color: #ba9e9b!important;}
.subscribe {
    background-image: url(img/contact.png);
    background-position: center;
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #ba9e9b !important;
}


#myVideo {
    opacity:1;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}
.hotelicon {
    font-size: 40px;
    display: block;
    text-align: center;
}
.room-icon-box{
    margin-top: 30px!important;
    padding-bottom: 50px!important;
}
.icone_call_action{
    position: absolute;
    bottom:55px;
    background-color:rgba(255,255,255,0.3);
    padding-top:5px;
    padding-bottom:5px;
    z-index: 99999;


}
img.logo{

    height: 60px!important;
    width: 60px!important;
   
}
img.logo-desktop{

   
    margin-top: -42px!important;
}
.text-bold{

    font-size: 10px;
}
.fa-no-dog:before{
    background-image: url("../assets/images/logo/no_pet.png");
    height: 50px;padding: 20px;
    width: 50px;
    background-repeat: no-repeat;
}
.div_centrato{
    width: 200px;
    height: 200px;
    background: #25FF00;
    margin: 0 auto;
    background-color:#000000;
}
.modal-dialog {
    width: 100% !important;
    margin: 0px auto !important;
}
.modal-content{   border-radius: 0px!important; }
.padding{
    padding: 2px;
}
.contact {
    background-color: transparent;
    padding: 0 0 0 0!important;
}
@media (max-width: 600px){
    #logo_grande img{ width: 300px!important; }
}
.small_text_booking{
    font-size: 15px!important;
    margin-top: -30px;
    color: #fff;
}
.fancybox-slide--iframe .fancybox-content {
    width  : 1000px;
    height : 800px;
    max-width  : 90%;
    max-height : 90%;
    margin: 0;
}
.contact .contact-block {
    margin-top: -18px!important;
}
.descrizione{
    text-align: justify;
}
testo_gold{
    color: #b58e3e;
}
.icona{
    width:25px;

    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
.fissato-top{

    display: block;
    margin-top: -38px;
    margin-left: auto;
    margin-right: auto;
}
img.logo-mobile {
    height: 40px!important;

}



@media (max-width: 768px) {
    h1,
    .h1 {
        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
h2,
.h2 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.3;
}
.h3 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.3;
}
.title{
    font-size: 24px;
}
a#lingue {
    margin-left: 56px;
    z-index: 9999;
    cursor: pointer;
}
a#lingue_lg {
    margin-top: -5px;
    z-index: 9999;
    cursor: pointer;
}
/*  Csss =============== --> */
/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
/*jssor slider bullet skin 051 css*/
.jssorb051 .i {position:absolute;cursor:pointer;}
.jssorb051 .i .b {fill:#fff;fill-opacity:0.5;}
.jssorb051 .i:hover .b {fill-opacity:.7;}
.jssorb051 .iav .b {fill-opacity: 1;}
.jssorb051 .i.idn {opacity:.3;}
/*jssor slider arrow skin 051 css*/
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}
/*jssor slider loading skin spin css*/

a.btn.btn-clean {  BACKGROUND-COLOR: RGBA(0,0,0,0.3) !important;  }
.spazio{ height: 50px; }
.box p{text-align: justify;}
.room-block p{text-align: justify;}

.room-facilities.room-icon-box i {    opacity: 0.6;  }
.btn-success {
    color: #002639;
     background-color: transparent!important;
     border-color:  transparent!important;
}
.btn-success:hover {
    color: #002639;
    font-weight: bold;
    background-color: transparent!important;
    border-color:  transparent!important;
}
.icona_centro{width: 100%!important; text-align: center!important;}
nav.navigation-main .navigation-block ul li a { font-weight: normal!important;  }

@media (max-width: 1200px) {
  

.carosello{
    width: 560px  !important;;
}
}
.page-header{
    background-image: url("../images/67.png")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
}